1844

#29045
Profile photo of ddff_lv
ddff_lv
Participant

OK, will try this. So the procedure is just put older FW and then back 1.83? There is not much sense to stay on 1.82 as all the shows I need are 1.83. Afaik they’re not compatible across versions, right?

ddff